uuid: 58b0c5e9-222f-4376-a351-73f06105fca2
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.title
field_name: title
entity_type: node
bundle: static
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
